'c24':
  'contentType': 'content'
  'jcr:mixinTypes': ['mgnl:isLiveCopy']
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': '3bff807b-cdd7-44c1-8b93-2525fd64b1a6'
  'masterContentIdentifier': 'd2cc8b88-8eb1-463e-a19c-47af82db1434'
  'mgnl:created': 2023-07-27T17:18:32.443+02:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2023-07-28T12:54:46.715+02:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'starterkit:pages/page'
  'navTitle': 'en'
  'showInNavigation': true
  'title': 'en'
  'tags':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '68cb5b8b-c50f-4b8c-a3b6-da4393fe1317'
    'masterContentIdentifier': '1f0bf9b9-b549-44bb-b44d-ead8119575ec'
    'mgnl:created': 2023-07-27T17:18:32.449+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.252+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'showAnchorNavigation':
    'field': 'no'
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '98c73284-bba6-46bc-ba25-b506e79e400a'
    'masterContentIdentifier': '8202ade3-7cc9-4e91-b10b-ecc8465a71f4'
    'mgnl:created': 2023-07-27T17:18:32.450+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.275+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'teaser':
    'headline': 'en'
    'imageShowSource': true
    'imageSourceColor': 'dark'
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '2be9c92d-4241-4cff-86e6-4fa95c13b595'
    'masterContentIdentifier': 'ef213e87-c682-4082-aa3c-421bbc2fce51'
    'mgnl:created': 2023-07-27T17:18:32.451+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.284+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'seo':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '417ef85f-a659-418d-be70-ec7196bfa263'
    'masterContentIdentifier': 'affa6c97-7ea7-481c-8fde-52aac6f10d0a'
    'metaRobots': 'index,follow'
    'mgnl:created': 2023-07-27T17:18:32.453+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.325+02:00
    'mgnl:lastModifiedBy': 'superuser'
    'canonical':
      'field': 'current'
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:uuid': 'da2d7a6b-2cfa-44ec-9625-29287beab4c5'
      'masterContentIdentifier': 'e3a9e04a-deab-466b-9148-765879d0d75e'
      'mgnl:created': 2023-07-27T17:18:32.454+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.309+02:00
      'mgnl:lastModifiedBy': 'superuser'
    'hreflang':
      'field': 'current'
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:uuid': '35f3844e-01a7-484d-a0f9-ed502f6b1448'
      'masterContentIdentifier': 'b52ca225-4ea9-4210-867f-137a8ce01e5a'
      'mgnl:created': 2023-07-27T17:18:32.455+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.325+02:00
      'mgnl:lastModifiedBy': 'superuser'
  'main':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '6852b52e-6ea5-4017-84f6-7f5d0d84e088'
    'masterContentIdentifier': '4b87b96f-3a67-490e-b1eb-e6896567605a'
    'mgnl:created': 2023-07-27T17:18:43.692+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-28T12:54:46.715+02:00
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'hideComponent': false
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '8a11470c-3f0c-4659-9f03-9baaeefb8754'
      'masterContentIdentifier': '16167192-312d-459d-af41-78b14f3d777c'
      'mgnl:created': 2023-07-27T17:18:43.693+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-28T12:54:46.715+02:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'starterkit:components/C24_ContentCarousel'
      'header':
        'jcr:mixinTypes': ['mgnl:isLiveCopy']
        'jcr:uuid': '4c315159-c98f-46b2-8687-9a55e9e4c0a2'
        'masterContentIdentifier': '04bab3c1-43ec-4b54-83f7-08b42ebe53ce'
        'mgnl:created': 2023-07-27T17:18:43.697+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2023-07-27T17:19:05.358+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'deeplinkingHeadline':
          'field': 'false'
          'jcr:mixinTypes': ['mgnl:isLiveCopy']
          'jcr:uuid': 'e22398d2-bd43-44d5-8ba5-cd5f20330326'
          'masterContentIdentifier': '32a0aba4-f69e-4bb7-acd0-7aca897cda1b'
          'mgnl:created': 2023-07-27T17:18:43.697+02:00
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2023-07-27T17:19:05.358+02:00
          'mgnl:lastModifiedBy': 'superuser'
      'elements':
        'jcr:mixinTypes': ['mgnl:isLiveCopy']
        'jcr:primaryType': 'mgnl:area'
        'jcr:uuid': '208e3f26-d06f-4b78-a1e9-23e04632eade'
        'masterContentIdentifier': 'e4dfbc73-f0a3-4dc2-80be-bd26bfc2b0cd'
        'mgnl:created': 2023-07-27T17:18:54.691+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2023-07-28T12:54:46.715+02:00
        'mgnl:lastModifiedBy': 'superuser'
        '0':
          'headline': 'en'
          'hideComponent': false
          'jcr:mixinTypes': ['mgnl:isLiveCopy']
          'jcr:primaryType': 'mgnl:component'
          'jcr:uuid': '3dd74de6-8f41-4f84-88c7-de4a8df8c55b'
          'masterContentIdentifier': '2254c100-a93d-431a-aa98-f2b1c8c14fc7'
          'mgnl:created': 2023-07-27T17:18:54.692+02:00
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
          'mgnl:lastModifiedBy': 'superuser'
          'mgnl:template': 'starterkit:components/C24_ContentCarouselElement'
          'content':
            'jcr:mixinTypes': ['mgnl:isLiveCopy']
            'jcr:uuid': '8d9f99ec-c85b-4c75-8bf0-0e2e8b363de0'
            'masterContentIdentifier': '1193160c-ec46-407b-aecb-2d8100aede32'
            'mgnl:created': 2023-07-27T17:18:54.695+02:00
            'mgnl:createdBy': 'superuser'
            'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
            'mgnl:lastModifiedBy': 'superuser'
        'header':
          'jcr:uuid': 'd0a3a581-e698-47c8-be08-96d8f2cd4a71'
          'mgnl:removeIfEmpty': true
